# Generated by Django 3.1.6 on 2021-02-28 19:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0019_malformedapplication"),
        ("applications", "0019_import"),
    ]

    operations = []
